{
"Accept All":"ਸਭ ਮਨਜ਼ੂਰ",
"Align Left":"ਖੱਬੇ ਇਕਸਾਰ",
"Align Right":"ਸੱਜੇ ਇਕਸਾਰ",
"Arrange":"ਇਕਸਾਰ",
"As C~haracter":"ਅੱਖਰ ਨੂੰ(~C)",
"AutoCorr~ect":"ਆਟੋ-ਫਾਰਮੈਟ(~F)",
"Auto~Filter":"ਆਟੋ ਫਿਲਟਰ(~F)",
"A~rea...":"ਖੇਤਰ(~R)...",
"A~rrange":"ਇਕਸਾਰ(~R)",
"Back One":"ਇੱਕ ਪਿੱਛੇ",
"Background Color":"ਬੈਕਗਰਾਊਂਡ ਰੰਗ",
"Bold":"ਗੂੜ੍ਹੇ",
"Bottom":"ਹੇਠਾਂ",
"Center":"ਕੇਂਦਰੀ",
"Center Horizontal":"ਕੇਂਦਰੀ ਖਿਤਿਜੀ",
"Centered":"ਕੇਂਦਰ",
"Ce~lls...":"ਸੈੱਲ(~l)...",
"Chart T~ype...":"ਚਾਰਟ ਟਾਈਪ(~y)...",
"Clear ~Direct Formatting":"ਸਿੱਧੀ ਫਾਰਮੈਟਿੰਗ ਸਾਫ਼ ਕਰੋ(~D)",
"Comme~nt":"ਟਿੱਪਣੀ(~n)",
"Comm~ent":"ਟਿੱਪਣੀ(~e)",
"Condition...":"ਸ਼ਰਤ",
"Continue previous numbering":"ਪਿਛਲੀ ਗਿਣਤੀ ਨਾਲ ਚਾਲੂ ਰੱਖੋ",
"Co~lumns...":"ਕਾਲਮ(~L)...",
"Currency":"ਮੁਦਰਾ",
"Dat~e (variable)":"ਮਿਤੀ (ਵੇਰੀਏਬਲ)(~E)",
"Decrease Indent":"ਹਾਸ਼ੀਏ ਤੋਂ ਦੂਰੀ ਘਟਾਓ",
"Delete All Comments":"ਸਭ ਟਿੱਪਣੀਆਂ ਹਟਾਓ",
"Delete All Comments by This Author":"ਇਹ ਲੇਖਕ ਦੀਆਂ ਸਭ ਟਿੱਪਣੀਆਂ ਹਟਾਓ",
"Delete Axis":"ਧੁਰਾ ਹਟਾਓ",
"Delete Column":"ਕਾਲਮ ਹਟਾਓ",
"Delete Columns":"ਕਾਲਮ ਹਟਾਓ",
"Delete Comment":"ਟਿੱਪਣੀ ਹਟਾਓ",
"Delete C~ontents...":"ਸਮੱਗਰੀ ਹਟਾਓ(~o)...",
"Delete Legend":"ਸੰਕੇਤ ਹਟਾਓ",
"Delete Major Grid":"ਵੱਡਾ ਗਰਿੱਡ ਹਟਾਓ",
"Delete Minor Grid":"ਛੋਟਾ ਗਰਿੱਡ ਹਟਾਓ",
"Delete Page ~Break":"ਦਸਤੀ ਬਰੇਕ ਹਟਾਓ(~B)",
"Delete Row":"ਕਤਾਰ ਹਟਾਓ",
"Delete Rows":"ਕਤਾਰ ਹਟਾਓ",
"Delete Single Data Label":"ਇੱਕਲਾ ਡਾਟਾ ਲੇਬਲ ਹਟਾਓ",
"Delete index":"ਇੰਡੈਕਸ ਹਟਾਓ",
"Demote One Level":"ਇੱਕ ਲੈਵਲ ਹੇਠਾਂ",
"Demote One Level With Subpoints":"ਸਬ-ਪੁਆਇੰਟਾਂ ਇੱਕ ਲੈਵਲ ਨਾਲ ਹੇਠਾਂ",
"Find Next":"ਅੱਗੇ ਖੋਜੋ",
"Find Previous":"ਪਿੱਛੇ ਖੋਜੋ",
"Font Color":"ਫੋਂਟ ਰੰਗ",
"Foote~r":"ਫੁੱਟਰ(~r)",
"For Paragraph":"ਪ੍ਹੈਰੇ ਲਈ",
"For Selection":"ਚੋਣ ਲਈ",
"Format Axis...":"ਧੁਰਾ ਫਾਰਮੈਟ...",
"Format Chart Area...":"ਚਾਰਟ ਖੇਤਰ ਫਾਰਮੈਟ...",
"Format Data Labels...":"ਡਾਟਾ ਲੇਬਲ ਫਾਰਮੈਟ...",
"Format Data Point...":"ਡਾਟਾ ਪੁਆਇੰਟ ਫਾਰਮੈਟ ਕਰੋ...",
"Format Data Series...":"ਡਾਟਾ ਸੀਰਿਜ਼ ਫਾਰਮੈਟ...",
"Format Floor...":"ਤਲ ਫਾਰਮੈਟ...",
"Format Legend...":"ਸੰਕੇਤ ਫਾਰਮੈਟ...",
"Format Major Grid...":"ਵੱਡਾ ਗਰਿੱਡ ਫਾਰਮੈਟ...",
"Format Mean Value Line...":"ਔਸਤ ਮੁੱਲ ਲਾਈਨ ਫਾਰਮੈਟ...",
"Format Minor Grid...":"ਛੋਟਾ ਗਰਿੱਡ ਫਾਰਮੈਟ...",
"Format Selection...":"ਚੋਣ ਫਾਰਮੈਟ...",
"Format Single Data Label...":"ਇੱਕਲਾ ਡਾਟਾ ਲੇਬਲ ਫਾਰਮੈਟ...",
"Format Stock Gain...":"ਸਟਿੱਕ ਗੇਨ ਫਾਰਮੈਟ...",
"Format Stock Loss...":"ਸਟਿੱਕ ਲੌਸ ਫਾਰਮੈਟ...",
"Format Title...":"ਟਾਈਟਲ ਫਾਰਮੈਟ...",
"Format Trend Line Equation...":"ਟਰੈਂਡ ਲਾਈਨ ਸਮੀਕਰਨ ਫਾਰਮੈਟ..",
"Format Trend Line...":"ਰੁਝਾਨ ਲਾਈਨ ਫਾਰਮੈਟ...",
"Format Wall...":"ਕੰਧ ਫਾਰਮੈਟ...",
"Format X Error Bars...":"X ਗਲਤੀ ਬਾਰ ਫਾਰਮੈਟ...",
"Format Y Error Bars...":"Y ਗਲਤੀ ਬਾਰ ਫਾਰਮੈਟ...",
"Formatting Mark":"ਫਾਰਮੈਟਿੰਗ ਨਿਸ਼ਾਨ",
"Forward One":"ਇੱਕ ਅੱਗੇ",
"F~ormat":"ਫਾਰਮੈਟ(~O)",
"F~ull Screen":"ਪੂਰੀ ਸਕਰੀਨ(~U)",
"He~ader":"ਹੈੱਡਰ(~a)",
"H~ide":"ਓਹਲੇ(~i)",
"H~ide Rows":"ਕਤਾਰ ਓਹਲੇ(~i)",
"In ~Background":"ਬੈਕਗਰਾਊਂਡ ਵਿੱਚ(~B)",
"Insert Axis":"ਧੁਰਾ ਸ਼ਾਮਲ",
"Insert Axis Title":"ਧੁਰਾ ਟਾਈਟਲ ਸ਼ਾਮਲ",
"Insert Chart":"ਚਾਰਟ ਸ਼ਾਮਲ",
"Insert Column Break":"ਕਾਲਮ ਅੰਤਰਾਲ ਸ਼ਾਮਲ",
"Insert Hyperlink":"ਹਾਈਪਰਲਿੰਕ ਸ਼ਾਮਿਲ",
"Insert Major Grid":"ਵੱਡਾ ਗਰਿੱਡ ਸ਼ਾਮਲ",
"Insert Mean ~Value Line":"ਮੱਧ ਮੁੱਲ ਲਾਈਨ ਸ਼ਾਮਲ(~V)",
"Insert Minor Grid":"ਛੋਟਾ ਗਰਿੱਡ ਸ਼ਾਮਲ",
"Insert Single Data Label":"ਇੱਕਲਾ ਡਾਟਾ ਲੇਬਲ ਸ਼ਾਮਲ ਕਰੋ",
"Insert Slide":"ਸ਼ਾਮਿਲ ਮੋਡ",
"Insert Titles...":"ਟਾਈਟਲ ਸ਼ਾਮਲ...",
"Insert Tre~nd Line...":"ਟਰੈਂਡ ਲਾਈਨ ਸ਼ਾਮਲ(~n)...",
"Insert Unnumbered Entry":"ਅੰਕਾਂ-ਬਿਨਾਂ ਇੰਦਰਾਜਾਂ ਸ਼ਾਮਿਲ",
"Insert X Error ~Bars...":"X ਗਲਤੀ ਬਾਰ ਸ਼ਾਮਲ(~B)...",
"Insert Y Error ~Bars...":"Y ਗਲਤੀ ਬਾਰ ਸ਼ਾਮਲ(~B)...",
"Insert/Delete Axes...":"ਧੁਰੇ ਸ਼ਾਮਲ/ਹਟਾਓ",
"Italic":"ਤਿਰਛੇ",
"Justified":"ਅਨੁਕੂਲ",
"Language":"ਭਾਸ਼ਾ",
"Language Status":"ਭਾਸ਼ਾ ਹਾਲਤ",
"Layout":"ਲੇਆਉਟ",
"Left":"ਖੱਬਾ",
"Left-To-Right":"ਖੱਬੇ-ਤੋਂ-ਸੱਜੇ",
"Line Spacing: 1":"ਸਤਰ ਸੰਨ੍ਹ: 1",
"L~ine...":"ਲਾਈਨ(~i)...",
"Manage...":"ਪਰਬੰਧ...",
"Merge Cells":"ਸੈੱਲ ਮਿਲਾਨ",
"Move Down":"ਹੇਠਾਂ ਭੇਜੋ",
"Move Down with Subpoints":"ਸਬ-ਪੁਆਇੰਟਾਂ ਨਾਲ ਹੇਠਾਂ ਜਾਓ",
"Move Up":"ਉੱਤੇ ਭੇਜੋ",
"Move Up with Subpoints":"ਸਬ-ਪੁਆਇੰਟਾਂ ਨਾਲ ਉੱਤੇ ਭੇਜੋ",
"M~erge and Center Cells":"ਸੈੱਲ ਮਿਲਾਨ(~E)",
"Next Page":"ਅੱਗੇ ਸਫ਼ਾ",
"Number Format: Currency":"ਨੰਬਰ ਫਾਰਮੈਟ: ਮੁਦਰਾ",
"Number Format: Percent":"ਨੰਬਰ ਫਾਰਮੈਟ: ਫੀ-ਸਦੀ",
"Open Hyperlink":"ਹਾਈਪਰਲਿੰਕ ਖੋਲ੍ਹੋ",
"Optimal Column Width":"ਅਨੁਕੂਲ ਕਾਲਮ ਚੌੜਾਈ",
"Optimal Row Height":"ਅਨੁਕੂਲ ਕਤਾਰ ਚੌੜਾਈ",
"Outline":"ਆਉਟਲਾਈਨ",
"Overline":"ਓਵਰਲਾਈਨ",
"Page ~Count":"ਪੇਜ਼ ਗਿਣਤੀ(~C)",
"Percent":"ਪ੍ਰਤੀਸ਼ਤ",
"Position and Si~ze...":"ਸਥਿਤੀ ਅਤੇ ਆਕਾਰ(~z)...",
"Previous Page":"ਪਿੱਛੇ ਸਫ਼ਾ",
"Promote One Level":"ਇੱਕ ਲੈਵਲ ਵਧਾਓ",
"Promote One Level With Subpoints":"ਸਬ-ਪੁਆਇੰਟਾਂ ਇੱਕ ਲੈਵਲ ਨਾਲ ਵਧਾਓ",
"P~aragraph...":"ਪ੍ਹੈਰਾ(~A)...",
"Reply Comment":"ਟਿੱਪਣੀ ਦਾ ਜਵਾਬ",
"Reset Data Point":"ਡਾਟਾ ਪੁਆਇੰਟ ਮੁੜ-ਸੈੱਟ",
"Reset all Data Points":"ਸਭ ਡਾਟਾ ਪੁਆਇੰਟ ਮੁੜ-ਸੈੱਟ ਕਰੋ",
"Restart Numbering":"ਗਿਣਤੀ ਮੁੜ-ਚਾਲੂ",
"Right":"ਸੱਜਾ",
"Right-To-Left":"ਸੱਜੇ-ਤੋਂ-ਖੱਬੇ",
"Save ~As...":"ਇੰਝ ਸੰਭਾਲੋ(~A)..",
"Select Column":"ਕਾਲਮ ਚੁਣੋ",
"Select Row":"ਕਤਾਰ ਚੁਣੋ",
"Select ~All":"ਸਭ ਚੁਣੋ(~A)",
"Shadow":"ਛਾਂ",
"Show Comment":"ਟਿੱਪਣੀ ਵੇਖੋ",
"Small capitals":"ਛੋਟਾ ਕੈਪੀਟਲ",
"Sort Ascending":"ਵਧਦਾ ਕ੍ਰਮ",
"Sort Descending":"ਘਟਦਾ ਕ੍ਰਮ",
"Split Cells":"ਸੈੱਲ ਵੰਡੋ",
"Split Cells...":"ਸੈੱਲ ਵੰਡੋ",
"Strikethrough":"ਵਿੰਨ੍ਹੋ",
"Subscript":"ਪੈਰ ਵਿੱਚ",
"Superscript":"ਘਾਤ",
"Time Field":"ਸਮਾਂ ਖੇਤਰ",
"To Background":"ਬੈਕਗਰਾਊਂਡ ਵੱਲ",
"To Foreground":"ਫਾਰਗਰਾਊਂਡ ਵੱਲ",
"To Next Paragraph in Level":"ਪੱਧਰ ਵਿੱਚ ਅੱਗੇ ਪ੍ਹੈਰੇ ਤੇ ਜਾਓ",
"To Previous Paragraph in Level":"ਪੱਧਰ ਵਿੱਚ ਪਿਛਲੇ ਪ੍ਹੈਰੇ ਤੇ",
"To P~age":"ਸਫ਼ੇ ਤੋਂ(~A)",
"To ~Cell":"ਸੈੱਲ ਲਈ(~C)",
"To ~Character":"ਅੱਖਰ ਤੱਕ(~C)",
"To ~Frame":"ਫਰੇਮ ਨੂੰ(~F)",
"To ~Paragraph":"ਪ੍ਹੈਰੇ ਤੋਂ(~P)",
"Top":"ਉੱਤੇ",
"T~ime (variable)":"ਸਮਾਂ (ਵੇਰੀਏਬਲ)(~i)",
"T~itle":"ਟਾਈਟਲ(~T)",
"Underline":"ਹੇਠਾਂ ਲਾਈਨ",
"Wrap Left":"ਖੱਬੇ ਲਪੇਟੋ",
"Wrap Off":"ਸਮੇਟੋ",
"Wrap Right":"ਸੱਜੇ ਲਪੇਟੋ",
"Zoom In":"ਜ਼ੂਮ ਇਨ",
"Zoom Out":"ਜ਼ੂਮ ਆਉਟ",
"~3D View...":"~3D ਝਲਕ...",
"~Advanced Filter...":"ਤਕਨੀਕੀ ਫਿਲਟਰ(~A)...",
"~Arrange":"ਇਕਸਾਰ(~A)",
"~Author":"ਲੇਖਕ(~A)",
"~Bibliography Entry...":"ਪੁਸਤਕ-ਸੂਚੀ ਐਂਟਰੀ(~B)...",
"~Bring to Front":"ਅੱਗੇ ਭੇਜੋ(~B)",
"~Bullets and Numbering...":"ਬਿੰਦੀਆਂ ਅਤੇ ਗਿਣਤੀ(~B)...",
"~Capitalize Every Word":"ਹਰ ਅੱਖਰ ਵੱਡਾ ਕਰੋ(~C)",
"~Chart...":"ਚਾਰਟ(~C)...",
"~Column Break":"ਕਾਲਮ ਬਰੇਕ(~C)",
"~Columns":"ਕਾਲਮ(~C)",
"~Contour":"ਕਨਟੂਰ(~C)",
"~Data Ranges...":"ਡਾਟਾ ਰੇਜ਼(~D)...",
"~Date":"ਮਿਤੀ(~D)",
"~Date (fixed)":"ਮਿਤੀ (ਸਥਿਰ)(~D)",
"~Edit":"ਸੋਧ(~E)",
"~File":"ਫਾਇਲ(~F)",
"~First Paragraph":"ਪਹਿਲਾ ਪ੍ਹੈਰਾ(~F)",
"~Goal Seek...":"ਅੰਤਲਾ ਨਤੀਜਾ(~G)...",
"~Group and Outline":"ਗਰੁੱਪ ਅਤੇ ਆਉਟਲਾਈਨ(~G)",
"~Group...":"ਗਰੁੱਪ(~G)...",
"~Header and Footer...":"ਹੈੱਡਰ ਅਤੇ ਫੁੱਟਨੋਟ(~H)...",
"~Help":"ਮਦਦ(~H)",
"~Hide":"ਓਹਲੇ(~H)",
"~Hide AutoFilter":"ਆਟੋ-ਫਿਲਟਰ ਓਹਲੇ(~H)",
"~Hide Details":"ਵੇਰਵਾ ਓਹਲੇ(~H)",
"~Insert":"ਸ਼ਾਮਲ(~i)",
"~Manage...":"ਪਰਬੰਧ(~M)...",
"~Optimal Height...":"ਅਨੁਕੂਲ ਉਚਾਈ(~O)...",
"~Optimal Page Wrap":"ਅਨੁਕੂਲ ਸਫ਼ਾ ਲਪੇਟੋ(~O)",
"~Optimal Width...":"ਅਨੁਕੂਲ ਚੌੜਾਈ(~O)...",
"~Page Number":"ਪੇਜ਼ ਨੰਬਰ(~P)",
"~Page Wrap":"ਸਫ਼ਾ ਲਪੇਟੋ(~P)",
"~Page...":"ਸਫ਼ਾ(~P)...",
"~Paste":"ਚੇਪੋ(~P)",
"~Print...":"ਪਰਿੰਟ ਕਰੋ(~P)...",
"~Record":"ਰਿਕਾਰਡ(~R)",
"~Refresh":"ਤਾਜ਼ਾ(~R)",
"~Row":"ਕਤਾਰ(~R)",
"~Row Break":"ਕਤਾਰ ਬਰੇਕ(~R)",
"~Rows":"ਕਤਾਰ(~R)",
"~Save":"ਸੰਭਾਲੋ(~S)",
"~Sections...":"ਚੋਣ(~S)...",
"~Select":"ਚੁਣੋ(~S)",
"~Send to Back":"ਪਿੱਛੇ ਭੇਜੋ(~S)",
"~Sentence case":"ਵਾਕ ਕੇਸ(~S)",
"~Sheet":"ਸ਼ੀਟ(~S)",
"~Show":"ਵੇਖੋ(~S)",
"~Show Details":"ਵੇਰਵਾ ਵੇਖਾਓ(~S)",
"~Sort...":"ਕ੍ਰਮਬੱਧ(~S)...",
"~Spelling...":"ਸਪੈਲਿੰਗ(~S)...",
"~Standard Filter...":"ਸਟੈਂਡਰਡ ਫਿਲਟਰ(~S)...",
"~Subject":"ਵਿਸ਼ਾ(~S)",
"~Table":"ਟੇਬਲ(~T)",
"~Table...":"ਟੇਬਲ(~T)...",
"~Thesaurus...":"ਸਮਾਨਅਰਥ-ਕੋਸ਼(~T)...",
"~Time":"ਸਮਾਂ(~T)",
"~Time (fixed)":"ਸਮਾਂ (ਸਥਿਰ)(~T)",
"~Tools":"ਟੂਲ(~T)",
"~UPPERCASE":"ਵੱਡੇ ਅੱਖਰ(~U)",
"~Ungroup...":"ਬਿਨ-ਗਰੁੱਪ(~U)...",
"~Validity...":"ਵੈਧਤਾ(~V)...",
"~View":"ਵੇਖੋ(~V)",
"~While Typing":"ਲਿਖਣ ਸਮੇਂ(~W)",
"~Wrap":"ਸਮੇਟੋ(~W)",
"~Wrap Through":"ਸਭ ਲਪੇਟੋ(~W)",
"~lowercase":"ਛੋਟੇ ਅੱਖਰ(~l)",
"~tOGGLE cASE":"ਅੱਖਰ ਆਕਾਰ ਬਦਲੋ(~t)"
}
